## libmail-verify-perl 0.02

=== debian/changelog ===
libmail-verify-perl (0.02-8) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.7.3 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Trim trailing whitespace.
  * Add missing ${misc:Depends} to Depends for libmail-verify-perl.
  * debian/rules: Use dh_prep rather than "dh_clean -k".
  * Bump debhelper from old 10 to 13.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 30 Nov 2024 16:54:51 +0100

libmail-verify-perl (0.02-7) unstable; urgency=medium

  * QA upload.
  * Convert to 3.0 source format.
  * d/copyright: Convert to machine-readable format.

 -- Bastian Germann <bage@debian.org>  Mon, 05 Dec 2022 17:05:45 +0100

libmail-verify-perl (0.02-6) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #1001679)
  * debian/rules: Add build-{arch,indep} (Closes: #999148).

 -- Marcos Talau <talau@debian.org>  Fri, 04 Nov 2022 08:31:41 -0300

libmail-verify-perl (0.02-5.1) unstable; urgency=medium

  * Non-maintainer upload
  * Bump debhelper compat level. Closes: #817540

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 17 Dec 2016 14:09:15 +0100

libmail-verify-perl (0.02-5) unstable; urgency=low

  * Only try to delete $(TMP)/usr/lib/perl5 if its
    really there (Closes: #467807)
  * Update standards version. (No changes)
  * Don't ignore errors from make distclean
  * Add watch file
  * Move debhelper to Build-Depends

 -- Alexander Wirt <formorer@debian.org>  Tue, 26 Feb 2008 23:10:29 +0100

libmail-verify-perl (0.02-4) unstable; urgency=low

  * New Maintainer

 -- Alexander Wirt <formorer@debian.org>  Mon,  3 Oct 2005 16:43:38 +0200

libmail-verify-perl (0.02-3) unstable; urgency=low

  * debian/control:
    + Calling make test needs the dependencies in the build-depends. (Closes:
    #247587)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu,  6 May 2004 00:30:40 +0200

libmail-verify-perl (0.02-2) unstable; urgency=low

  * debian/control:
    - *argh* Net::DNS is in libnet-dns-perl, not in libnet-perl. (Closes:
      #247341)
    - I'm a DD.
  * debian/rules: Used one of my standard ones.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue,  4 May 2004 18:44:49 +0200

libmail-verify-perl (0.02-1) unstable; urgency=low

  * Initial Release. (Closes: #210172)

 -- Marc Brockschmidt <marc@dch-faq.de>  Wed,  10 Sep 2003 01:27:23 +0200
