=== debian/control ===
Source: libmail-verify-perl
Section: perl
Priority: optional
Build-Depends-Indep: libnet-dns-perl,
                     perl (>= 5.8.0-7),
Build-Depends: debhelper-compat (= 13),
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/libmail-verify-perl
Vcs-Git: https://salsa.debian.org/debian/libmail-verify-perl.git

Package: libmail-verify-perl
Architecture: all
Depends: libnet-dns-perl,
         ${perl:Depends},
         ${misc:Depends},
Description: Utility to verify an email address
 Mail::Verify provides a function CheckAddress function for verifying
 email addresses. First the syntax of the email address is checked, then
 it verifies that there is at least one valid MX server accepting email
 for the domain. Using Net::DNS and IO::Socket a list of MX records (or,
 falling back on a hosts A record) are checked to make sure at least one
 SMTP server is accepting connections.
