=== debian/watch ===
version=3
http://www.cpan.org/modules/by-module/Mail/Mail-Verify-(.*)(.tar.gz|.tar|.tgz)
